/*  
Theme Name:Olimax Twenty Fourteen 
Version: 1.0
Theme URI: http://olimax.com
Description: Olimax child theme for Twenty Fourteen 
Author: Olimax
Author URI: http://olimax.com
Template: twentyfourteen
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/

/*  Copyright 2013  Mel P.  (email : esmi@quirm.net)

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License version 2,
as published by the Free Software Foundation.

You may NOT assume that you can use any other version of the GPL.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301
USA

The license for this software can also likely be found here:
http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Import layout */
/*@import url(../twentyfourteen/style.css);*/

 /* @import url(fonts/fonts.css); */

@import url(style2014orig.css);

@import url(fonts/swungnote/fontswung.css);
@import url(fonts/egypt22/egypt22.css);
@import url(fonts/niceface/niceface.css);
/*
@import url(woocommerce/woocommerce.css);
@import url(woocommerce/woocommerce-layout.css);
@import url(woocommerce/woocommerce-smallscreen.css);
*/




*, *:before, *:after 
{
    box-sizing: border-box;
}

p
{
	text-align: justify;
}

a, .entry-content a
{
	text-decoration: none;
}

hr 
{
    border: 0;
    height: 2px !important;
    width: 60%;
    background: #7a1717;
   
    background-image: -webkit-linear-gradient(left, #fff, #7a1717, #fff);
    background-image: -moz-linear-gradient(left, #fff, #7a1717, #fff);
    background-image: -ms-linear-gradient(left, #fff, #7a1717, #fff);
    background-image: -o-linear-gradient(left, #fff, #7a1717, #fff);
}


th
{
	font-weight: normal !important;
	border-width: 0;
}

.entry-content th
{
	text-transform: none  !important;
	font-variant: small-caps;
}

.entry-content, .entry-summary, .page-content 
{
  	-moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
  word-wrap: normal;
}



/*/////////// FONTS  ////////////////////*/

body
{
		font-family: /*'Mrs Eaves', 'Times New Roman', Times, */ Lato, sans-serif  ; 
		/*Laureat best so far*/
	/*	font-size: 200%;*/
  
    -o-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;   
   -webkit-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -moz-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -ms-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;   
	
}


.archive-title,
 .page-title ,
.site-content .entry-title, 
.site-content  .entry-title a,
/*.nav-menu,*/
.footer-sidebar,
.footer-site-title,
.site-info,
.widget-title,
.og-details h3,
.gravbiggy,
.nav-menu>li>a,
.gravityfooter-sidebar .menu a
{


	text-shadow:  1px 1px 1px rgba(0,0, 0, 0.4);

	font-family: 'Nice Face', 'swung_notemedium', 'egypt_22regular',  Lato, sans-serif; /*Cassannet','Cassannet Regular',  'Egypt 22', */
	/*font-variant: small-caps;*/

    -o-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;   
   -webkit-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -moz-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -ms-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1; 
  
 	/* turns on open type featues 
	http://www.sitepoint.com/cross-browser-web-fonts-part-3/
	*/   
      
}

.nav-menu>li>a
{
	font-size: 18px;
	padding: 0 5px 0 5px;
	line-height: 38px;
	/*border: 1px solid #cf7323;*/
}

.archive-title,
 .page-title ,
.site-content .entry-title, 
.site-content  .entry-title a
{
	color: #7a1717;
	font-weight: normal !important;	 
	font-size: 50px;
	text-transform: none !important;
	/*font-variant: small-caps;*/
}

.post-type-archive-ol_track .archive-title
{
	color: #000;
}


.full-width .site-content .has-post-thumbnail .entry-header, 
.full-width.singular .site-content .hentry.has-post-thumbnail, 
.full-width.home .site-content .hentry.has-post-thumbnail 
{
    margin-top: 0 ;
}



/* ///////// post-thumbnail   //////////// */

.site-content .post-thumbnail img
{
	max-width: 1024px;
}

.site-content a.post-thumbnail img
{
		opacity: 1;
	
	 -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;

}

.site-content a.post-thumbnail:hover img
{
	opacity: 1;
}



/*///////////   BACKGROUND and COLORS //////////////*/

body
{
	/*background-color:  rgba(0,0, 0 , 1)  !important;  
	color: #fff;*/
}

.site-content .post-167 .entry-content, .site-content .post-160 .entry-content		
{
	/*	background-color:   #000023;  */
}

.site, .site-main, .site-header
{
	background-color:  transparent !important; 
}


.site-content .entry-header	, .site-content .entry-meta , .site-content .entry-content	
{
	background-color: transparent;    /*rgba(255,255,255,0.4);  #C2252A    */
}

.page-id-160 .site-main, 
.page-id-167 .site-main, 
.post-type-archive-ol_release .site-main, 
.post-type-archive-ol_video .site-main ,
.single-ol_release .site-main ,
.single-ol_video .site-main 
{
	/*
	background-color:  rgba(50,0, 0 , 1)  !important;  
	color: #fff;
			
	-webkit-border-radius: 140px 20px / 20px 140px;
	-moz-border-border-radius: 140px 20px / 20px 140px;
	border-radius: 140px 30px / 30px 140px;
			
		box-shadow:  2px -3px 3px #000;
		
		margin-top: 5px;
		padding-left: 20px;
		padding-right: 20px;
		*/
}


.masthead-fixed .site-header
{
	
	/*background-color: rgba(255,255,255, 0.85) !important;  */

}

.archive-header, .page-header 
{
	margin-bottom: 12px;
}


.full-width.singular .site-content .hentry .post-thumbnail img 
{
    margin-top: 10px !important;
}

.header-main .site-title
{
	display:none;
}



#fbcomments, .fb-comments, .fb-comments iframe[style], .fb-comments span {
    width: 100% !important;
}


.post-navigation .meta-nav, .post-navigation a
{
	font-weight: normal;
}

.site-navigation, .site-navigation a , .nav-links, .nav-links  .meta-nav
{
	text-transform: none !important;
	font-variant: small-caps;	
}

.entry-meta 
{
	text-transform: none !important;
	font-variant: small-caps;
}

.search-toggle
{
	display: none;
}
 
 /*//////// WIDGET   ////////////*/
 
.widget , .eventCalendar-wrap
{
    color: #999 !important;
}

.widget a:hover
{
   /*color: #990000 !important;*/
}

.widget 
{
    margin-bottom: 18px;
  /*  margin-left: -10px;*/
}

.widget-title
{
	font-weight: normal !important;
	text-transform: none !important;
	font-variant: small-caps;
	color: #333 !important;
	border-top: 0px solid #fff  !important;
	font-size: 22px  !important;
	/*display: none;*/
}

/*///////   LINKS  ////////*/

.linkcattitle
{
	font-weight: normal !important;
	text-transform: none !important;
	font-variant: small-caps;
	margin-bottom: 12px;
}

.linkdiv
{
	margin-bottom: 12px;
}

.linkdesk
{
	font-size: 11px;
}


/* links page*/
.alinkdiv
{
	margin-bottom: 12px;
}



/* /////// Footer  ///////// */

@media screen and (min-width: 768px) 
{
		.site-footer 
		{	
			position: fixed;
		}
}



#main
{
	padding-bottom: 80px;
}


.site-footer 
{	

	bottom: 0px;
	left: 0;
	right: 0;
	width:100%;
	/*max-width: 1024px;*/
	min-width: 320px; 
	min-height: 50px;
	box-shadow: 0px -2px 8px rgba(0,0,0, 0.6);	
	color: #333;
	margin: auto;
	z-index: 9999;
}

.footercont
{
		width:100%;
	max-width: 1024px;
	margin:auto;
}



.site-footer .widget-wpusb
{
margin-top: 8px;
}


.site-footer  .menu-extra-menu-container, .site-footer  .widget_ssba_widget .ssba
{
	display: table;
}

.site-footer 	ul, .site-footer  .widget_ssba_widget .ssba > div
{
	display: table-row;
}

.site-footer 	ul li, .site-footer  .widget_ssba_widget .ssba a
{
	display: table-cell;
}

.site-footer 	.widget_nav_menu li, .site-footer  .widget_ssba_widget .ssba  
{
		border: 0;
		height: 48px;
		line-height: 48px;
		position: relative;
		padding: 5px 0 8px 0; 
		font-size: 12px;
	}

.site-footer 	.widget_nav_menu a , .site-footer  .widget_ssba_widget .ssba a
{
		display: inline-block;
		padding: 0 8px;
		white-space: nowrap;
		font-variant: small-caps;
    text-transform: none !important;
	}

.footer-sidebar
{
	padding: 0;
}

.footer-sidebar .widget 
{
	margin-bottom: 0px;
}

	.footer-site-title
	{
		float: left;
		display: inline-block;
		line-height: 48px;
		padding: 5px 0px 8px 5px; 
	}
	
	.site-footer #supplementary
	{
		float: left;
		width: auto;
		display: inline-block;
		min-width: 380px;
	}
	
	.site-footer 	.widget
	{
		float: left;
		width: auto;
		display: inline-block;	
	}
	
	.site-footer .site-info
	{
		float: right;
		display: inline-block;
		border-top: 0px solid #fff !important;
		line-height: 48px;
		color: #333;
		padding: 5px 10px 8px 0px;
	}


.site-footer .site-info
{
	position: relative;
	
}

.site-footer .site-info:hover .olimaxtip
{
	display: block;
}
.olimaximg
{
	height: 50px;
	width: 56px;
	background: #fff url('images/olimax50.png') center center ;
}

.olimaxtip
{
	display: none;
	position: absolute;
	bottom: 20px;
	left: -90px;
	background: #900;

		-webkit-border-radius: 50%;
	-moz-border-border-radius:  50%;
	border-radius:  50%;
	
	padding: 20px;
	width: 90px;
	color: #fff !important;
	line-height: 1.2;
	text-align: center;
}



/*   ////////////  ENDS FOOTER   ////////////  */



/*  back to top thingy */
#wpfront-scroll-top-container
{
	bottom: 20px !important;
	display: none;
}

@media screen and (min-width: 768px) 
{
	#wpfront-scroll-top-container
	{
			bottom: 80px !important;
			display: block;
	}
}

/* / //////////////////////////////// *//* /////////////  Share buttons  /////////////// */
 
 
 /*
.ssbawrap .ssbatxt
{
	display: none;
}
 

.ssbawrap .ssba img 
{
 	padding: 3px;
 	width: 40px !important;  	
}

.ssbawrap .ssba a 
{
 	margin-left: 10px;
}

@media screen and (min-width: 783px) 
{
	.ssbawrap
	{
		right: 5px;
		top: 5px;
	}
	

	
	.ssbawrap .ssba img 
	{
	 	padding: 3px;
	 	width: 40px !important; 	
	}

}  

@media screen and (min-width: 1025px) 
{
	.ssbawrap
	{
		float:right;
	}
	

}  

*/


.vidcaption {
  font-size: 12px;
  font-style: italic;
  line-height: 1.5;
  margin: 9px 0;
  color: #767676;
}

.wp-video
{
	margin-left: auto;
	margin-right: auto;	
}


#content a:not([href^="http://localhost"]):not([href^="http://www.guitararama.co.uk"]):not([href^="http://guitararama.co.uk"]):not([href^="https://maps.google.co.uk"]):not([href^="http://www.stephendalepetit.com"]):not([href^="http://stephendalepetit.com"]):not(.synved-social-button):not([href^="#"]):not([href^="mailto"]) 
{
 /* background: url("images/external-link2.png") no-repeat scroll right center rgba(0, 0, 0, 0);
  padding-right: 13px;*/
}







/*  ///////////////// WOOCOMMERCE  /////////////////////////////  */




/*.twentyfourteen .tfwc {max-width: 100%;}*/


/*

.twentyfourteen .tfwc 
{
    margin: 0 auto;
    max-width:  100%;;
    padding: 12px 10px 0;
    color: #fff;
}



.wrap_image.pix_tax_image 
{
	display: none !important;
}

.tfwc .product-category a img
{
	display: none !important;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	clear: none  !important;
  float: left !important;
  margin: 0 !important;
  padding: 10px !important;
}


.woocommerce-page ul.products  li.product-category 
{
	width: 100% !important; 
	margin: 0 !important;	
}

.woocommerce-ordering, .woocommerce-result-count
{
	display: none !important;
}


.woocommerce td, .woocommerce table
{
	border-width: 0;
	
}


.woocommerce .woocommerce-message::before 
{
    color: #140024 !important;
}


.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message 
{
    background-color: #7a1717;
    border-top: 0px solid #a46497;
    color: #fff;
    border-radius: 12px;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    
}

.woocommerce .woocommerce-error a, 
.woocommerce .woocommerce-info a, 
.woocommerce .woocommerce-message a
{
	color: #fff !important;
	
}

.woocommerce .woocommerce-error a:hover, 
.woocommerce .woocommerce-info a:hover, 
.woocommerce .woocommerce-message a:hover
{
	color: #fff !important;
	
}


.woocommerce .sku_wrapper, .woocommerce .posted_in
{
	display: block;
}


.woocommerce-tabs ul.tabs,
.woocommerce-tabs h2
{
	display: none;
}


.woocommerce table.shop_attributes td 
{
    font-style: normal;
    	font-size: 22px;
}

.woocommerce table.shop_attributes th 
{
	font-weight: normal;
		text-transform: none;
	font-variant: small-caps;
	font-size: 22px;
	border: 0 solid #fff;
}

.woocommerce .product_meta > span
{
	display: block;
}

.woocommerce table.shop_attributes
{
	display: none;
}

.variations ,.variations td, .variations tr
{
	border-width: 0;
}

.woocommerce .coupon input.input-text,
.woocommerce .coupon input.button,
.woocommerce .coupon .label
{
	
	margin-top : 8px !important;
	width: 100% !important;
}
.woocommerce .coupon label
{
	
	text-align:left;
}
*/

/*/////////// LANDING PAGE          //////////////////*/


/*
.landingbighead
{
	text-align:center;
	font-size: 60px;
	color: #ff0000;
	font-variant: small-caps;
	margin-bottom: 60px;
}

.landingtrdiv
{
	maximum-width:90%;
}
*/

/*///////////////////////////////////////////////////////////////*/


.tiled-gallery-caption {
    background: none repeat scroll 0 0 rgba(120, 0, 0, 0.8) !important;
    color: #ddd !important; 

	font-variant: small-caps !important;
    
    
    bottom: 0;
    font-size: 13px;
    font-weight: 400;
    overflow: hidden;
    padding: 10px 0;
    position: absolute;
    text-indent: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}


/* /////// FOOBOX modal  //////*/
.fbx-modal 
{
	background: rgba(0,0,0, 1) none !important;
}

.fbx-light .fbx-caption, .fbx-dark .fbx-caption
{
	background-color: rgba(0, 0, 0, 0.4) !important;
}

.fbx-light,.fbx-dark
{
    background-color:  #000000   !important; ;/*  #332d31 rgba(255, 255, 255, 0.9); */
}

.fbx-inner
{	
	background-color: #000000 !important;
	/*border: 0 solid #000 !important;*/
}


.fbx-dark .fbx-inner {
  /*  border-color: #000 !important;*/
}

.fbx-caption-title
{
	font-weight: normal !important;
	text-transform: none !important;
	font-variant: small-caps !important;
	font-size: 16px !important;
}

.fbx-caption
{
	/* display:none !important; */
}

.forsalegal .fbx-caption
{
	display:block !important;
}


.fbx-modal
{
	font-family: inherit;
}

.fbx-social.fbx-stacked.fbx-topright, .fbx-social.fbx-stacked.fbx-bottomright {

    /*right: -55px !important;*/
}


.fbx-light .fbx-loader, .fbx-light .fbx-close, .fbx-light .fbx-prev, .fbx-light .fbx-next, .fbx-light .fbx-play, .fbx-light .fbx-pause, .fbx-light .fbx-fullscreen-toggle, .fbx-light .fbx-social-toggle, .fbx-rounded.fbx-light.fbx-inset-buttons .fbx-prev:before, .fbx-rounded.fbx-light.fbx-inset-buttons .fbx-next:before {
    background-color: #fff !important;
}

.fbx-light.fbx-modal, .fbx-light .fbx-inner, .fbx-light .fbx-social, .fbx-light .fbx-caption, .fbx-rounded.fbx-light .fbx-close, .fbx-rounded.fbx-light .fbx-play, .fbx-rounded.fbx-light .fbx-pause, .fbx-rounded.fbx-light .fbx-fullscreen-toggle, .fbx-rounded.fbx-light .fbx-social-toggle, .fbx-modal.fbx-light.fbx-phone .fbx-prev:hover, .fbx-modal.fbx-light.fbx-phone .fbx-next:hover, .fbx-modal.fbx-light.fbx-phone .fbx-close:hover, .fbx-modal.fbx-light.fbx-phone .fbx-play:hover, .fbx-modal.fbx-light.fbx-phone .fbx-pause:hover, .fbx-modal.fbx-light.fbx-phone .fbx-fullscreen-toggle:hover, .fbx-modal.fbx-light.fbx-phone .fbx-social-toggle:hover, .fbx-rounded.fbx-light.fbx-inset-buttons .fbx-prev:before, .fbx-rounded.fbx-light.fbx-inset-buttons .fbx-next:before {
    border-color: #fff !important;
}

.fbx-inner-shadow
{
   /* box-shadow:  none !important;*/
}

 .fbx-btn-shadow
{
   /* box-shadow:  0 0 4px rgba(0, 0, 0, 0.2)!important;*/*
}

.fbx-rounded .fbx-inner {
  /*  border: 8px solid transparent;
    border-radius: 6px;*/
}

.fbx-fullscreen .fbx-fullscreen-toggle 
{
   /* left: -35px !important;
    top: -35px !important;*/
    /* width: 18px;
    height: 18px;    */
   /* background-color: #140023 !important;
    border: 0 solid #000 !important;*/
}

.fbx-close 
{
/*
    right: -35px !important;
    top: -35px !important;
    background-color: #140023 !important;
    border: 0 solid #000 !important;*/
}

.fbx-slideshow .fbx-play, .fbx-slideshow .fbx-pause 
{
    /*bottom: -35px !important;
    right: -35px !important;
    background-color: #140023;  
    border: 0 solid #000 !important; */ 
}

.fbx-light .fbx-inner, .fbx-light .fbx-loader, .fbx-light .fbx-close, .fbx-light .fbx-prev, .fbx-light .fbx-next, .fbx-light .fbx-play, .fbx-light .fbx-pause, .fbx-light .fbx-fullscreen-toggle, .fbx-light .fbx-social-toggle, .fbx-rounded.fbx-light.fbx-inset-buttons .fbx-prev:before, .fbx-rounded.fbx-light.fbx-inset-buttons .fbx-next:before {
    background-color: #990000 !important;s
}

.fbx-stage:hover
{
	cursor:pointer;
}

/* ////////////////////////////   */




@media screen and (min-width: 768px) 
{

		.primary-navigation li.social-icon:hover > a , .primary-navigation li.social-icon:hover > a .icon-2x
		{
			/*	color: #fff !important;*/
		}	
		
		
		.primary-navigation
		{
		/*	background-color: rgba(0, 0, 0, 0.9) !important; 
			border-radius: 0 0 0 30px;*/
		}
		
		
		.primary-navigation .current_page_item > a, 
		.primary-navigation .current_page_ancestor > a, 		
		.primary-navigation .current-menu-ancestor > a ,
		.primary-navigation .current-menu-item > a 
		{
		 color: #000  !important;
		}
		
		.primary-navigation .current_page_item > a:hover, 
		.primary-navigation .current_page_ancestor > a:hover, 
		.primary-navigation .current-menu-ancestor > a:hover,
		.primary-navigation .current-menu-item > a:hover		
		{
		 color: #000  !important;
		}
				
		
		
		.primary-navigation .sub-menu li.current_page_item:hover  > a, 
		.primary-navigation .sub-menu li.current_page_ancestor:hover  > a, 
		.primary-navigation .sub-menu li.current-menu-item:hover  > a, 
		.primary-navigation .sub-menu li.current-menu-ancestor:hover  > a 
		{
		 /* color: #000  !important;*/
		}
		
		.primary-navigation .nav-menu > li > a 
		{
				-webkit-border-radius: 50%;
				-moz-border-border-radius:  50%;
				border-radius: 50%;
			background-color: #7a1717;
			color: #fff;
			
  /*			   -webkit-transform: skew(20deg); 
   -moz-transform: skew(20deg); 
   -o-transform: skew(20deg);
 transform: skew(20deg);*/
		}
		
		
		.primary-navigation .nav-menu > li > a:hover 
		{	
			text-decoration: none;
		}
		
		.primary-navigation ul ul
		{

			-webkit-border-radius: 30px;
			-moz-border-border-radius:   30px;
			border-radius:  30px;
			background-color: transparent !important;
			
		}
		
		.primary-navigation .sub-menu a
		{
		/*	background-color: #8a2d73 ;*/
		}
		
		.primary-navigation ul ul a
		{
			-webkit-border-radius: 50%;
			-moz-border-border-radius:  50%;
			border-radius: 50%;

			background-color: #cf7323 ;
			text-align: center;
			
		}
		
		.primary-navigation .sub-menu li:hover > a, 
		.primary-navigation  .sub-menu  li.focus > a 
		/* ,.primary-navigation ul ul */
		{
		   /* background-color: #fff!important;
		    color: #140023  !important;****/
		    text-decoration: none;
		}



	.primary-navigation .nav-menu > li.social-icon a 
	{
	    font-size: 12px;
	    line-height: 34px;
	    padding-bottom: 3px;
	    padding-top: 10px;
	    color: #7a1717;
	    background-color:transparent;
	}
	
	.primary-navigation .nav-menu > li.social-icon a:hover 
	{
	    color:#cf7323;
	}
	
	.fa-hidden 
	{
		display:none;
	}

} /* ends @media screen and (min-width: 768px)   8a2d73   */ 


/*  pink 8a2d73*/


/* /////////////////////////   ENDS  primary-navigation     ////////////////////////////////////// */



  
/*//////////  redo the category pages    /////////*/

@media screen and (min-width: 401px)
{

	.archive .gear .hentry:nth-child(2n) .datumb
	{
		float: left;
	}
	.archive .gear .hentry:nth-child(2n+1) .datumb
	{
		float: right;
	}
	.archive .gear  .hentry:nth-child(2n).has-post-thumbnail  .entry-content 
	{
		float: right;
	}
	
	.archive .gear  .hentry:nth-child(2n+1).has-post-thumbnail .entry-content 
	{
		float: left;
		text-align:right;
	}	

	.archive .gear .hentry .datumb
	{
		width: 45%;		
	}

/*	
	.gear .attachment .datumb
	{
		width: 100%;	
	}

*/

/*	
	.gear .hentry:nth-child(2n) .post-thumbnail img
	{
	
		 -webkit-transform: skew(20deg); 
	   -moz-transform: skew(20deg); 
	   -o-transform: skew(20deg);
	   transform: skew(20deg);
	}


	.gear .hentry:nth-child(2n+1) .post-thumbnail img
	{
	
		 -webkit-transform: skew(-20deg); 
	   -moz-transform: skew(-20deg); 
	   -o-transform: skew(-20deg);
	   transform: skew(-20deg);
	}

*/	
	
	.archive .gear .hentry .post-thumbnail img
	{
		/*margin-top:4px;*/
		width: 100%;
		opacity: 1;
		/*
		-webkit-border-radius: 40px;
		-moz-border-border-radius: 40px;
		border-radius: 40px;
		*/
	}

	.archive .site-content .hentry .post-thumbnail:hover img
	{
		opacity: 1;
	}	



	.archive .gear  .hentry .entry-title
	{
		font-size: 24px;
		text-transform: none;
		font-variant: small-caps;
		
	}

	.archive .gear  .hentry .entry-content {
    background: transparent;
    padding: 0;
    margin: 0;
    width: 50%;
    display: block;
    margin-top: 50px;
	}
	

	
	.archive .gear .hentry, 
	.archive .gear .hentry:first-of-type, 
	.archive .gear .hentry.has-post-thumbnail 
	{
		clear:both;
		border-top: 0px solid  #ddd;
		/*max-width: 600px;*/
		margin-bottom: 10px; 
		padding-bottom: 10px;
		margin-top: 10px; 
		padding-top: 10px;	
	}	

	.archive .gear .hentry
	{
		border-bottom: 0px solid rgba(144,0,48,0.0);
	}

	.list-view .content-area
	{
		/*padding-top: 0px;*/
	}

}
/*//////////  ENDS category pages    /////////*/






.nextprevbar
{
	clear:  both;
	width: 100%;
	height: 150px;
	margin-top: 20px;
}

.nextonelink, .prevonelink
{
	position: relative;
	width: 150px;
	height: 150px;
	background-color: #00757f;
}

.nextonelink img, .prevonelink img , .nextonelink, .prevonelink
{
		-webkit-border-radius: 40px;
	-moz-border-border-radius: 40px;
	border-radius: 40px;
}

.nextonelink .nextprevlabel, .prevonelink .nextprevlabel
{
	position: absolute;
	top: 40px;
	width: 100%;
	text-align: center;	
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	color: #fff;

}

.nextonelink
{
	float: left;
}

.prevonelink
{
	float: right;
}



/* GRAVITY HOMEPAGE  */

.gravbiggylink
{
	
	display: block;
	width: 100%;
}


.gravbiggy
{
	font-size: 80px;
	line-height: 1.1;
	margin: auto;
	width: 100%;
	text-align: center;
	color: #fff;
/*	
font-variant: small-caps;
	font-family: 'swung_notemedium', Lato, sans-serif; 
	    -o-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;   
   -webkit-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -moz-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -ms-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
     */
}

.gravityMove
{
	max-width: 100%;
}

.wonkypic
{
	     
   -moz-border-radius: 140px 20px / 20px 140px;
	-webkit-border-radius: 140px 20px / 20px 140px;
	border-radius: 140px 20px / 20px 140px;
	
}

.gravityfooter-sidebar  .menu
{
	list-style: outside none none;
}

.gravityfooter-sidebar  .menu li
{
  display: inline-block;
  height: 48px;
  line-height: 48px;
  position: relative;
  font-variant: small-caps;
  padding-right: 20px;
 }
 
.gravityfooter-sidebar  .menu li a
{ 
 font-size: 20px;
 color: #ddd;
}

.gravityfooter-sidebar .widget-title
{
	display:none;
}

.gravquote
{
	font-size: 24px;
	text-align: center;
	max-width: 900px;
	margin: auto;
	color: #0fffff;
	line-height: 1.2;
	background-color: rgba(0,0,0,0.4);
}

.gravquote span
{
	text-shadow:  1px 1px 1px rgba(0,0, 0, 0.4);
	 font-variant: small-caps;
}


.intlinkbutt
{
	font-variant: small-caps;
	margin-top: 12px;
	margin-bottom: 12px;	
	color: #b65a0a;
	/*border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-border-radius: 4px;
	border-radius: 4px;*/
}

.posttypelink
{
	font-variant: small-caps;
	margin-top: 12px;
	margin-bottom: 12px;	
}

.posttypelink a:after
{
	content: "\25B6";
	padding-left: 7px;
}

.fullyw
{
	margin: 0 auto 0 auto !important;
}


.fullyw .entry-content,
.fullyw .entry-header,
.fullyw .entry-meta,
.fullyw .archive-header
{
	margin: 0 auto 0 auto !important;
}

.sky-form 
{
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}


.sky-form header {
    background: transparent !important;
    border-bottom: 0px solid rgba(0, 0, 0, 0.1) !important;
    color: #333 !important;
   /* display: block;*/
    font-size: 22px !important;
    font-weight: 300 !important;
    padding: 0px  !important;
     font-family: 'Nice Face', "swung_notemedium","egypt_22regular",Lato,sans-serif   !important;
    	    -o-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;   
   -webkit-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -moz-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -ms-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    font-variant: small-caps;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.sky-form footer {
    background: transparent !important;
    border-top: 0px solid rgba(0, 0, 0, 0.1) !important;
    display: block !important;
    padding: 10px !important;
    text-align: center;
    
    
}

.sky-form footer button.button 
{
	margin: auto;
	float: none;
}

.amazbutt
{

 background: url('images/buy_amazon_couk_light.gif') no-repeat;
 display: inline-block;
 height: 28px;
 width: 170px;
 margin-top: 12px;
	box-shadow:  1px 1px 3px rgba(0,0,0,0.0);
		
 
}

.amazbutt:hover
{
	box-shadow:  1px 1px 3px rgba(0,0,0,0.8);
		
}


.list-view .site-content.lyrics .hentry 
{
    border-top: 0px solid rgba(0, 0, 0, 0.1);
    padding: 0;
    margin: 0;
}


ul, ol {
    list-style: outside none none;
}

.gridlist-buttonwrap
{
	margin-top: 15px;
}




.mlapag
{
	font-variant : small-caps;
	font-size: 22px;
}



/*///////////////////   WOOCOMMERCE FROM VOUT ///////////////////////// */


/*.twentyfourteen .tfwc {max-width: 100%;}*/


.site-content .entry-content .woocommerce
{
	/*font-size: 14px;*/
}

.twentyfourteen .tfwc 
{
    margin: 0 auto;
    max-width:  100%;;
    padding: 12px 10px 0;
    color: #333;
}


.woocommerce-checkout .site-content  .entry-content,
.woocommerce-checkout .site-content  .entry-header
{
	max-width: 1200px !important;
}

.woocommerce div.product p.price,
.woocommerce div.product .stock,
.woocommerce ul.products li.product .price
{
	color: #000;
}

.woocommerce div.product p.price ins,
.woocommerce ul.products li.product .price ins
{
	color: #900;
}

.woocommerce span.onsale	
{
	background-color: #900;
}


.woocommerce div.product form.cart
{
	margin-bottom: 10px;
}

.woocommerce div.product .summary .product_meta 
{
		margin-top: 10px;
}


.woocommerce.single-product .product_title
{
	text-align: left;
	font-size: 36px;
}

.woocommerce-tabs ul.tabs,
.woocommerce-tabs h2
{
	display: none;
}
/*
.woocommerce-tabs div#tab-additional_information
{
	display: none !important;
}*/

.woocommerce table.shop_attributes td,
 .woocommerce table.shop_attributes th ,
 .woocommerce table.shop_attributes td p
{
    font-style: normal;
    font-size: inherit;
    font-weight: normal;
		text-transform: none;
		padding: 0 ;
}

.woocommerce table.shop_attributes th 
{
	text-transform: none;
	font-variant: small-caps;
	width: auto;
}

.woocommerce .product_meta  > span
{
	display: block;
}


#wma_login_form p
{
	text-align: left;
}
#wma_login_form label
{
	display: block;
	margin-bottom: 4px;
}


.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button ,

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt ,
.content-sidebar .widget input[type="button"], 
.content-sidebar .widget input[type="reset"], 
.content-sidebar .widget input[type="submit"] ,
.woocommerce input.button
{
    background-color: #ffaf21;
    border: 0 none;
    color: #333;
   /* font-weight: 300;*/
}


.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover ,

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover ,
.content-sidebar .widget input[type="button"]:hover, 
.content-sidebar .widget input[type="reset"]:hover, 
.content-sidebar .widget input[type="submit"]:hover,
.woocommerce input.button:hover
{
    background-color: #ffaf21;
    border: 0 none;
    color: #fff;
}

.woocommerce .woocommerce-message::before 
{
    color: #333 !important;
}


.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message 
{
    background-color: #ffaf21;
    border-top: 0px solid #a46497;
    color: #333;
    border-radius: 12px;
}

.woocommerce .woocommerce-error a, 
.woocommerce .woocommerce-info a, 
.woocommerce .woocommerce-message a
{
	color: #333 !important;
	
}

.woocommerce .woocommerce-error a:hover, 
.woocommerce .woocommerce-info a:hover, 
.woocommerce .woocommerce-message a:hover
{
	color: #140024 !important;
	
}


.entry-content .woocommerce .checkout-button
{
	color: #333 !important;
}

.entry-content .woocommerce .checkout-button:hover
{
	color: #333 !important;
}



.woocommerce .coupon label
{
	
	text-align:left;
}


.woocommerce table.shop_table td 
{
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}







.woocommerce-checkout #payment 
{
		background-color: transparent;    
}

/* ///// EVEN BOXES  //////// */

.woocommerce  ul.grid  li.product ,
.woocommerce  .related  li.product
{
	position: relative;
}


.woocommerce  ul.grid  li.product .button ,
.woocommerce .related li.product .button 
{

	position: absolute;

	bottom: 10px;
	left: 10px;
	right: 10px;
	margin: auto;
	padding: 5px 2px 5px 2px;
	font-size: 12px;
}

.woocommerce  ul.grid  li.product .yith-wcqv-button,
.woocommerce  .related  li.product .yith-wcqv-button
{
	bottom: 40px;
}


.woocommerce  ul.grid  li.product ,
.woocommerce  .related  li.product 
{

	border: 1px solid   #333;
	border-style:  solid dotted ;
	padding: 10px;
	text-align: center;
}


.woocommerce  ul.list  li.product 
{
	height:auto !important;	
}


.woocommerce  ul.list  .yith-wcqv-button
{

	margin-top: 0px !important;
}

.woocommerce  ul.list .gridlist-buttonwrap
{
	margin-bottom: 10px !important;
}

.woocommerce table.wishlist_table thead th,
.woocommerce table.wishlist_table td,
.woocommerce table.wishlist_table
{
	border: 0 !important;
}

.woocommerce .wishlist_table .button
{
	color: #333 !important;
		padding: 5px 2px 5px 2px;
	font-size: 12px;
}

.woocommerce .wishlist_table .button:hover
{
	color: #333 !important;
}

.wishlist_table tr td.product-stock-status span.wishlist-in-stock {
    color: inherit !important;
}


.woocommerce .coupon input.input-text,
.woocommerce .coupon input.button,
.woocommerce .coupon .label
{
	
	/*display: block ;*/
	margin-top : 8px !important;
	width: 100% !important;
}

.woocommerce h3 , 
.woocommerce h2 
{
	font-weight: normal;
	font-variant: small-caps;
}



.entry-content table
{
	font-size: inherit;
	font-weight: normal;
	line-height: inherit;
}


.post-1147 .entry-header
{
	display:none;
}

.final-tiles-gallery .caption-block .title
{

	text-shadow:  1px 1px 1px rgba(0,0, 0, 0.4);

	font-family: 'Nice Face', 'swung_notemedium', 'egypt_22regular',  Lato, sans-serif; /*Cassannet','Cassannet Regular',  'Egypt 22', */
	

    -o-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;   
   -webkit-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -moz-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    -ms-font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1;
    font-feature-settings: "liga" 1, "dlig" 1, "swsh" 1; 


	color: #7a1717;
	font-weight: normal !important;	 
	font-size: 36px;
	text-transform: none !important;
	/*font-variant: small-caps;*/ 
      
}

.final-tiles-gallery .caption-block .text
{
font-size: 24px;
font-variant: small-caps;

}

body #moove_gdpr_save_popup_settings_button
{
	z-index: 9999;
	
}


body #moove_gdpr_cookie_info_bar
{
	z-index: 9999;
	top:0;
	bottom:auto;
	
}

#moove_gdpr_cookie_info_bar.moove-gdpr-info-bar-hidden
{
	bottom:auto;
	display: none;	

}


/* //////////////////////////    ///////////////////////////////////// */

.landing2020
{
	text-align: center;
}



.landing2020 h3
{
		font-variant: small-caps;
}


#provider-container 
{
	
    width: 320px;	
   float: none;
    position: relative;
    
       margin: 0 auto; 
       
       
   /* 
   
    margin-left: -14px;
*/
}


#provider-list li {
    display: block;
    height: 80px;
    margin: 0 0 2px 0;
    position: relative;
    padding: 0;
}

#provider-list a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #373d47;
}

#provider-list 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.retailer-logo {
    background-color: #f0f0f0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    float: left;
    width: 190px;
    height: 80px;
}

.retailer-verb {
    float: right;
    height: 100%;
    position: relative;
    width: 128px;
    background-color: #f0f0f0;
}

.retailer-verb__text {
    left: 50%;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    position: absolute;
    text-align: center;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90%;
}


 .site-content .post-160 .post-thumbnail img 
{
    max-height: 200px;
    width: auto;
}